name = "Distant Horizons"
filename = "DistantHorizons-2.3.0-b-dev-1.20.1-fabric-forge.jar"
side = "both"

[download]
url = "https://cdn.densmo.re/mc/DistantHorizons-2.3.0-b-dev-1.20.1-fabric-forge.jar"

hash-format = "sha512"
hash = "e96e504857d4c53c9cb189d632e1dbcd71972d68ad5f370b44feacf5737e0311d1c4da6b0e9287b4463d947418b1f14541cd75c7758953978d4d97d99d2f33b6"
